{
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": true,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "layoutVersion": 5,
  "hoistedLocations": {
    "qrcode-generator@2.0.4": [
      "node_modules/qrcode-generator"
    ],
    "ws@6.2.4": [
      "node_modules/ws"
    ],
    "hermes-estree@0.32.0": [
      "node_modules/hermes-estree"
    ],
    "@react-native-async-storage/async-storage@2.2.0(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))": [
      "node_modules/@react-native-async-storage/async-storage"
    ],
    "expo-application@7.0.8(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-application"
    ],
    "expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3)": [
      "node_modules/expo"
    ],
    "expo-background-task@1.0.10(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))": [
      "node_modules/expo-background-task"
    ],
    "expo-camera@17.0.10(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/expo-camera"
    ],
    "expo-file-system@19.0.23(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))": [
      "node_modules/expo-file-system"
    ],
    "expo-image-picker@17.0.11(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-image-picker"
    ],
    "expo-dev-client@6.0.21(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-dev-client"
    ],
    "expo-intent-launcher@13.0.8(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-intent-launcher"
    ],
    "expo-media-library@18.2.1(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))": [
      "node_modules/expo-media-library"
    ],
    "expo-notifications@0.32.17(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3)": [
      "node_modules/expo-notifications"
    ],
    "expo-secure-store@15.0.8(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-secure-store"
    ],
    "expo-task-manager@14.0.9(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))": [
      "node_modules/expo-task-manager"
    ],
    "expo-status-bar@3.0.9(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/expo-status-bar"
    ],
    "expo-video@3.0.16(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/expo-video"
    ],
    "react@19.1.0": [
      "node_modules/react"
    ],
    "expo-network@8.0.8(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react@19.1.0)": [
      "node_modules/expo-network"
    ],
    "expo-build-properties@1.0.10(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-build-properties"
    ],
    "react-native-safe-area-context@5.6.2(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/react-native-safe-area-context"
    ],
    "react-native-svg@15.12.1(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/react-native-svg"
    ],
    "jest@29.7.0(@types/node@25.9.3)": [
      "node_modules/jest"
    ],
    "jest-expo@54.0.17(@babel/core@7.29.7)(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(jest@29.7.0(@types/node@25.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/jest-expo"
    ],
    "merge-options@3.0.4": [
      "node_modules/merge-options"
    ],
    "@expo/devtools@0.1.8(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/@expo/devtools"
    ],
    "@babel/runtime@7.29.7": [
      "node_modules/@babel/runtime"
    ],
    "@expo/metro@54.2.0": [
      "node_modules/@expo/metro"
    ],
    "@expo/vector-icons@15.1.1(expo-font@14.0.12(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/@expo/vector-icons"
    ],
    "@ungap/structured-clone@1.3.1": [
      "node_modules/@ungap/structured-clone"
    ],
    "expo-asset@12.0.13(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3)": [
      "node_modules/expo-asset"
    ],
    "expo-constants@18.0.13(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))": [
      "node_modules/expo-constants"
    ],
    "expo-keep-awake@15.0.8(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react@19.1.0)": [
      "node_modules/expo-keep-awake"
    ],
    "expo-font@14.0.12(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/expo-font"
    ],
    "expo-modules-core@3.0.30(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/expo-modules-core"
    ],
    "react-refresh@0.14.2": [
      "node_modules/react-refresh"
    ],
    "babel-preset-expo@54.0.11(@babel/core@7.29.7)(@babel/runtime@7.29.7)(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-refresh@0.14.2)": [
      "node_modules/babel-preset-expo"
    ],
    "ajv@8.20.0": [
      "node_modules/ajv"
    ],
    "invariant@2.2.4": [
      "node_modules/invariant"
    ],
    "expo-dev-menu-interface@2.0.0(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-dev-menu-interface"
    ],
    "expo-updates-interface@2.0.0(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-updates-interface"
    ],
    "expo-dev-launcher@6.0.21(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-dev-launcher"
    ],
    "semver@7.8.4": [
      "node_modules/semver"
    ],
    "expo-dev-menu@7.0.19(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-dev-menu"
    ],
    "expo-manifests@1.0.11(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-manifests"
    ],
    "expo-image-loader@6.0.0(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/expo-image-loader"
    ],
    "@expo/image-utils@0.8.14(typescript@5.9.3)": [
      "node_modules/@expo/image-utils"
    ],
    "@ide/backoff@1.0.0": [
      "node_modules/@ide/backoff"
    ],
    "abort-controller@3.0.0": [
      "node_modules/abort-controller"
    ],
    "assert@2.1.0": [
      "node_modules/assert"
    ],
    "badgin@1.2.3": [
      "node_modules/badgin"
    ],
    "react-native-is-edge-to-edge@1.3.1(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/react-native-is-edge-to-edge"
    ],
    "unimodules-app-loader@6.0.8": [
      "node_modules/unimodules-app-loader"
    ],
    "@expo/plist@0.4.9": [
      "node_modules/@expo/plist"
    ],
    "@expo/code-signing-certificates@0.0.6": [
      "node_modules/@expo/code-signing-certificates"
    ],
    "@expo/spawn-async@1.8.0": [
      "node_modules/@expo/spawn-async"
    ],
    "chalk@4.1.2": [
      "node_modules/chalk"
    ],
    "debug@4.4.3": [
      "node_modules/debug"
    ],
    "expo-eas-client@1.0.8": [
      "node_modules/expo-eas-client"
    ],
    "getenv@2.0.0": [
      "node_modules/getenv"
    ],
    "ignore@5.3.2": [
      "node_modules/ignore"
    ],
    "minipass@7.1.3": [
      "node_modules/minipass"
    ],
    "expo-structured-headers@5.0.0": [
      "node_modules/expo-structured-headers"
    ],
    "@jest/create-cache-key-function@29.7.0": [
      "node_modules/@jest/create-cache-key-function"
    ],
    "resolve-from@5.0.0": [
      "node_modules/resolve-from"
    ],
    "babel-jest@29.7.0(@babel/core@7.29.7)": [
      "node_modules/babel-jest"
    ],
    "@react-native/community-cli-plugin@0.81.5": [
      "node_modules/@react-native/community-cli-plugin"
    ],
    "@react-native/js-polyfills@0.81.5": [
      "node_modules/@react-native/js-polyfills"
    ],
    "base64-js@1.5.1": [
      "node_modules/base64-js"
    ],
    "flow-enums-runtime@0.0.6": [
      "node_modules/flow-enums-runtime"
    ],
    "nullthrows@1.1.1": [
      "node_modules/nullthrows"
    ],
    "@react-native/assets-registry@0.81.5": [
      "node_modules/@react-native/assets-registry"
    ],
    "@react-native/codegen@0.81.5(@babel/core@7.29.7)": [
      "node_modules/@react-native/codegen"
    ],
    "@react-native/gradle-plugin@0.81.5": [
      "node_modules/@react-native/gradle-plugin"
    ],
    "@react-native/normalize-colors@0.81.5": [
      "node_modules/@react-native/normalize-colors"
    ],
    "@react-native/virtualized-lists@0.81.5(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/@react-native/virtualized-lists"
    ],
    "anser@1.4.10": [
      "node_modules/anser"
    ],
    "ansi-regex@5.0.1": [
      "node_modules/ansi-regex"
    ],
    "babel-plugin-syntax-hermes-parser@0.29.1": [
      "node_modules/babel-plugin-syntax-hermes-parser"
    ],
    "glob@7.2.3": [
      "node_modules/glob"
    ],
    "jest-environment-node@29.7.0": [
      "node_modules/jest-environment-node"
    ],
    "memoize-one@5.2.1": [
      "node_modules/memoize-one"
    ],
    "metro-runtime@0.83.3": [
      "node_modules/metro-runtime"
    ],
    "promise@8.3.0": [
      "node_modules/promise"
    ],
    "ws@7.5.11": [
      "node_modules/react-devtools-core/node_modules/ws",
      "node_modules/metro/node_modules/ws"
    ],
    "react-devtools-core@6.1.5": [
      "node_modules/react-devtools-core"
    ],
    "regenerator-runtime@0.13.11": [
      "node_modules/regenerator-runtime"
    ],
    "scheduler@0.26.0": [
      "node_modules/scheduler"
    ],
    "stacktrace-parser@0.1.11": [
      "node_modules/stacktrace-parser"
    ],
    "whatwg-fetch@3.6.20": [
      "node_modules/whatwg-fetch"
    ],
    "yargs@17.7.2": [
      "node_modules/yargs"
    ],
    "css-select@5.2.2": [
      "node_modules/css-select"
    ],
    "css-tree@1.1.3": [
      "node_modules/css-tree"
    ],
    "warn-once@0.1.1": [
      "node_modules/warn-once"
    ],
    "@expo/ngrok-bin@2.3.42": [
      "node_modules/@expo/ngrok-bin"
    ],
    "got@11.8.6": [
      "node_modules/got"
    ],
    "@jest/core@29.7.0": [
      "node_modules/@jest/core"
    ],
    "@jest/types@29.6.3": [
      "node_modules/@jest/types"
    ],
    "jest-cli@29.7.0(@types/node@25.9.3)": [
      "node_modules/jest-cli"
    ],
    "import-local@3.2.0": [
      "node_modules/import-local"
    ],
    "jest-snapshot@29.7.0": [
      "node_modules/jest-snapshot"
    ],
    "server-only@0.0.1": [
      "node_modules/server-only"
    ],
    "@expo/json-file@10.2.0": [
      "node_modules/@expo/json-file"
    ],
    "@jest/globals@29.7.0": [
      "node_modules/@jest/globals"
    ],
    "jest-environment-jsdom@29.7.0": [
      "node_modules/jest-environment-jsdom"
    ],
    "json5@2.2.3": [
      "node_modules/json5"
    ],
    "stacktrace-js@2.0.2": [
      "node_modules/stacktrace-js"
    ],
    "lodash@4.18.1": [
      "node_modules/lodash"
    ],
    "is-plain-obj@2.1.0": [
      "node_modules/is-plain-obj"
    ],
    "require-from-string@2.0.2": [
      "node_modules/require-from-string"
    ],
    "@expo/config-types@54.0.10": [
      "node_modules/@expo/config-types"
    ],
    "deepmerge@4.3.1": [
      "node_modules/deepmerge"
    ],
    "resolve-workspace-root@2.0.1": [
      "node_modules/resolve-workspace-root"
    ],
    "slugify@1.6.9": [
      "node_modules/slugify"
    ],
    "ci-info@3.9.0": [
      "node_modules/ci-info"
    ],
    "@0no-co/graphql.web@1.3.2(graphql@16.8.1)": [
      "node_modules/@0no-co/graphql.web"
    ],
    "@expo/package-manager@1.12.1": [
      "node_modules/@expo/package-manager"
    ],
    "prompts@2.4.2": [
      "node_modules/prompts"
    ],
    "@expo/env@2.0.11": [
      "node_modules/@expo/env"
    ],
    "@expo/osascript@2.6.0": [
      "node_modules/@expo/osascript"
    ],
    "@expo/prebuild-config@54.0.8(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(typescript@5.9.3)": [
      "node_modules/@expo/prebuild-config"
    ],
    "@expo/schema-utils@0.1.8": [
      "node_modules/@expo/schema-utils"
    ],
    "@expo/ws-tunnel@1.0.6": [
      "node_modules/@expo/ws-tunnel"
    ],
    "@react-native/dev-middleware@0.81.5": [
      "node_modules/@react-native/dev-middleware"
    ],
    "@urql/core@5.2.0(graphql@16.8.1)": [
      "node_modules/@urql/core"
    ],
    "@urql/exchange-retry@1.3.2(@urql/core@5.2.0(graphql@16.8.1))": [
      "node_modules/@urql/exchange-retry"
    ],
    "accepts@1.3.8": [
      "node_modules/accepts"
    ],
    "bplist-creator@0.1.0": [
      "node_modules/bplist-creator"
    ],
    "env-editor@0.4.2": [
      "node_modules/env-editor"
    ],
    "expo-server@1.0.7": [
      "node_modules/expo-server"
    ],
    "freeport-async@2.0.0": [
      "node_modules/freeport-async"
    ],
    "arg@5.0.2": [
      "node_modules/arg"
    ],
    "lan-network@0.2.1": [
      "node_modules/lan-network"
    ],
    "node-forge@1.4.0": [
      "node_modules/node-forge"
    ],
    "npm-package-arg@11.0.3": [
      "node_modules/npm-package-arg"
    ],
    "picomatch@4.0.4": [
      "node_modules/picomatch"
    ],
    "progress@2.0.3": [
      "node_modules/progress"
    ],
    "qrcode-terminal@0.11.0": [
      "node_modules/qrcode-terminal"
    ],
    "resolve@1.22.12": [
      "node_modules/resolve"
    ],
    "resolve.exports@2.0.3": [
      "node_modules/resolve.exports"
    ],
    "pretty-bytes@5.6.0": [
      "node_modules/pretty-bytes"
    ],
    "source-map-support@0.5.21": [
      "node_modules/source-map-support"
    ],
    "structured-headers@0.4.1": [
      "node_modules/structured-headers"
    ],
    "terminal-link@2.1.1": [
      "node_modules/terminal-link"
    ],
    "wrap-ansi@7.0.0": [
      "node_modules/wrap-ansi"
    ],
    "undici@6.26.0": [
      "node_modules/undici"
    ],
    "big-integer@1.6.52": [
      "node_modules/big-integer"
    ],
    "balanced-match@1.0.2": [
      "node_modules/balanced-match"
    ],
    "p-limit@3.1.0": [
      "node_modules/p-limit"
    ],
    "metro-cache@0.83.3": [
      "node_modules/metro-cache"
    ],
    "metro-core@0.83.3": [
      "node_modules/metro-core"
    ],
    "metro-config@0.83.3": [
      "node_modules/metro-config"
    ],
    "metro-file-map@0.83.3": [
      "node_modules/metro-file-map"
    ],
    "metro-cache-key@0.83.3": [
      "node_modules/metro-cache-key"
    ],
    "metro-minify-terser@0.83.3": [
      "node_modules/metro-minify-terser"
    ],
    "metro-resolver@0.83.3": [
      "node_modules/metro-resolver"
    ],
    "metro-transform-plugins@0.83.3": [
      "node_modules/metro-transform-plugins"
    ],
    "metro-transform-worker@0.83.3": [
      "node_modules/metro-transform-worker"
    ],
    "@babel/generator@7.29.7": [
      "node_modules/@babel/generator"
    ],
    "dotenv-expand@11.0.7": [
      "node_modules/dotenv-expand"
    ],
    "browserslist@4.28.2": [
      "node_modules/browserslist"
    ],
    "dotenv@16.4.7": [
      "node_modules/dotenv"
    ],
    "hermes-estree@0.29.1": [
      "node_modules/hermes-parser/node_modules/hermes-estree"
    ],
    "hermes-parser@0.29.1": [
      "node_modules/hermes-parser"
    ],
    "jsc-safe-url@0.2.4": [
      "node_modules/jsc-safe-url"
    ],
    "lightningcss@1.32.0": [
      "node_modules/lightningcss"
    ],
    "@babel/plugin-transform-private-property-in-object@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-private-property-in-object"
    ],
    "@react-native/babel-preset@0.81.5(@babel/core@7.29.7)": [
      "node_modules/@react-native/babel-preset"
    ],
    "@babel/code-frame@7.29.7": [
      "node_modules/@babel/code-frame"
    ],
    "@babel/plugin-syntax-export-default-from@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-export-default-from"
    ],
    "@babel/plugin-proposal-export-default-from@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-proposal-export-default-from"
    ],
    "@babel/helper-module-imports@7.29.7": [
      "node_modules/@babel/helper-module-imports"
    ],
    "postcss@8.4.49": [
      "node_modules/postcss"
    ],
    "@babel/plugin-transform-class-static-block@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-class-static-block"
    ],
    "@babel/plugin-transform-export-namespace-from@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-export-namespace-from"
    ],
    "@babel/plugin-transform-flow-strip-types@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-flow-strip-types"
    ],
    "@babel/plugin-transform-private-methods@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-private-methods"
    ],
    "@babel/plugin-proposal-decorators@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-proposal-decorators"
    ],
    "@babel/plugin-transform-modules-commonjs@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-modules-commonjs"
    ],
    "@babel/plugin-transform-object-rest-spread@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-object-rest-spread"
    ],
    "@babel/preset-react@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/preset-react"
    ],
    "@babel/preset-typescript@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/preset-typescript"
    ],
    "babel-plugin-react-compiler@1.0.0": [
      "node_modules/babel-plugin-react-compiler"
    ],
    "@babel/plugin-transform-parameters@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-parameters"
    ],
    "babel-plugin-react-native-web@0.21.2": [
      "node_modules/babel-plugin-react-native-web"
    ],
    "babel-plugin-transform-flow-enums@0.0.2(@babel/core@7.29.7)": [
      "node_modules/babel-plugin-transform-flow-enums"
    ],
    "fontfaceobserver@2.3.0": [
      "node_modules/fontfaceobserver"
    ],
    "slash@3.0.0": [
      "node_modules/slash"
    ],
    "react-is@18.3.1": [
      "node_modules/react-is"
    ],
    "@expo/sdk-runtime-versions@1.0.0": [
      "node_modules/@expo/sdk-runtime-versions"
    ],
    "xcode@3.0.1": [
      "node_modules/xcode"
    ],
    "buffer@5.7.1": [
      "node_modules/buffer"
    ],
    "punycode@2.3.1": [
      "node_modules/punycode"
    ],
    "fast-deep-equal@3.1.3": [
      "node_modules/fast-deep-equal"
    ],
    "@jest/schemas@29.6.3": [
      "node_modules/@jest/schemas"
    ],
    "fast-uri@3.1.2": [
      "node_modules/fast-uri"
    ],
    "json-schema-traverse@1.0.0": [
      "node_modules/json-schema-traverse"
    ],
    "expo-json-utils@0.15.0": [
      "node_modules/expo-json-utils"
    ],
    "@expo/require-utils@55.0.5(typescript@5.9.3)": [
      "node_modules/@expo/require-utils"
    ],
    "jimp-compact@0.16.1": [
      "node_modules/jimp-compact"
    ],
    "parse-png@2.1.0": [
      "node_modules/parse-png"
    ],
    "event-target-shim@5.0.1": [
      "node_modules/event-target-shim"
    ],
    "util@0.12.5": [
      "node_modules/util"
    ],
    "call-bind@1.0.9": [
      "node_modules/call-bind"
    ],
    "is-nan@1.3.2": [
      "node_modules/is-nan"
    ],
    "loose-envify@1.4.0": [
      "node_modules/loose-envify"
    ],
    "object-is@1.1.6": [
      "node_modules/object-is"
    ],
    "object.assign@4.1.7": [
      "node_modules/object.assign"
    ],
    "@xmldom/xmldom@0.8.13": [
      "node_modules/@xmldom/xmldom"
    ],
    "xmlbuilder@15.1.1": [
      "node_modules/xmlbuilder"
    ],
    "cross-spawn@7.0.6": [
      "node_modules/cross-spawn"
    ],
    "ansi-styles@4.3.0": [
      "node_modules/ansi-styles"
    ],
    "supports-color@7.2.0": [
      "node_modules/supports-color"
    ],
    "ms@2.1.3": [
      "node_modules/ms"
    ],
    "@jest/transform@29.7.0": [
      "node_modules/@jest/transform"
    ],
    "graceful-fs@4.2.11": [
      "node_modules/graceful-fs"
    ],
    "@types/babel__core@7.20.5": [
      "node_modules/@types/babel__core"
    ],
    "babel-plugin-istanbul@6.1.1": [
      "node_modules/babel-plugin-istanbul"
    ],
    "babel-preset-jest@29.6.3(@babel/core@7.29.7)": [
      "node_modules/babel-preset-jest"
    ],
    "@babel/parser@7.29.7": [
      "node_modules/@babel/parser"
    ],
    "inflight@1.0.6": [
      "node_modules/inflight"
    ],
    "fs.realpath@1.0.0": [
      "node_modules/fs.realpath"
    ],
    "inherits@2.0.4": [
      "node_modules/inherits"
    ],
    "minimatch@3.1.5": [
      "node_modules/minimatch"
    ],
    "path-is-absolute@1.0.1": [
      "node_modules/path-is-absolute"
    ],
    "@types/node@25.9.3": [
      "node_modules/@types/node"
    ],
    "@jest/environment@29.7.0": [
      "node_modules/@jest/environment"
    ],
    "jest-mock@29.7.0": [
      "node_modules/jest-mock"
    ],
    "@jest/fake-timers@29.7.0": [
      "node_modules/@jest/fake-timers"
    ],
    "@babel/types@7.29.7": [
      "node_modules/@babel/types"
    ],
    "ob1@0.83.3": [
      "node_modules/ob1"
    ],
    "@babel/traverse@7.29.7": [
      "node_modules/@babel/traverse",
      "node_modules/@babel/traverse--for-generate-function-map"
    ],
    "vlq@1.0.1": [
      "node_modules/vlq"
    ],
    "asap@2.0.6": [
      "node_modules/asap"
    ],
    "shell-quote@1.8.4": [
      "node_modules/shell-quote"
    ],
    "once@1.4.0": [
      "node_modules/once"
    ],
    "type-fest@0.7.1": [
      "node_modules/type-fest"
    ],
    "async-limiter@1.0.1": [
      "node_modules/async-limiter"
    ],
    "escalade@3.2.0": [
      "node_modules/escalade"
    ],
    "cliui@8.0.1": [
      "node_modules/cliui"
    ],
    "require-directory@2.1.1": [
      "node_modules/require-directory"
    ],
    "string-width@4.2.3": [
      "node_modules/string-width"
    ],
    "y18n@5.0.8": [
      "node_modules/y18n"
    ],
    "yargs-parser@21.1.1": [
      "node_modules/yargs-parser"
    ],
    "boolbase@1.0.0": [
      "node_modules/boolbase"
    ],
    "get-caller-file@2.0.5": [
      "node_modules/get-caller-file"
    ],
    "css-what@6.2.2": [
      "node_modules/css-what"
    ],
    "domhandler@5.0.3": [
      "node_modules/domhandler"
    ],
    "domutils@3.2.2": [
      "node_modules/domutils"
    ],
    "nth-check@2.1.1": [
      "node_modules/nth-check"
    ],
    "mdn-data@2.0.14": [
      "node_modules/mdn-data"
    ],
    "source-map@0.6.1": [
      "node_modules/source-map"
    ],
    "@expo/ngrok-bin-linux-x64@2.3.41": [
      "node_modules/@expo/ngrok-bin-linux-x64"
    ],
    "@sindresorhus/is@4.6.0": [
      "node_modules/@sindresorhus/is"
    ],
    "@szmarczak/http-timer@4.0.6": [
      "node_modules/@szmarczak/http-timer"
    ],
    "@types/cacheable-request@6.0.3": [
      "node_modules/@types/cacheable-request"
    ],
    "@types/responselike@1.0.3": [
      "node_modules/@types/responselike"
    ],
    "cacheable-lookup@5.0.4": [
      "node_modules/cacheable-lookup"
    ],
    "cacheable-request@7.0.4": [
      "node_modules/cacheable-request"
    ],
    "http2-wrapper@1.0.3": [
      "node_modules/http2-wrapper"
    ],
    "lowercase-keys@2.0.0": [
      "node_modules/lowercase-keys"
    ],
    "p-cancelable@2.1.1": [
      "node_modules/p-cancelable"
    ],
    "responselike@2.0.1": [
      "node_modules/responselike"
    ],
    "@jest/console@29.7.0": [
      "node_modules/@jest/console"
    ],
    "jest-resolve-dependencies@29.7.0": [
      "node_modules/jest-resolve-dependencies"
    ],
    "@jest/test-result@29.7.0": [
      "node_modules/@jest/test-result"
    ],
    "jest-watcher@29.7.0": [
      "node_modules/jest-watcher"
    ],
    "exit@0.1.2": [
      "node_modules/exit"
    ],
    "jest-changed-files@29.7.0": [
      "node_modules/jest-changed-files"
    ],
    "jest-haste-map@29.7.0": [
      "node_modules/jest-haste-map"
    ],
    "jest-message-util@29.7.0": [
      "node_modules/jest-message-util"
    ],
    "jest-regex-util@29.6.3": [
      "node_modules/jest-regex-util"
    ],
    "jest-resolve@29.7.0": [
      "node_modules/jest-resolve"
    ],
    "jest-runtime@29.7.0": [
      "node_modules/jest-runtime"
    ],
    "strip-ansi@6.0.1": [
      "node_modules/strip-ansi"
    ],
    "@types/istanbul-lib-coverage@2.0.6": [
      "node_modules/@types/istanbul-lib-coverage"
    ],
    "@types/istanbul-reports@3.0.4": [
      "node_modules/@types/istanbul-reports"
    ],
    "@types/yargs@17.0.35": [
      "node_modules/@types/yargs"
    ],
    "resolve-cwd@3.0.0": [
      "node_modules/resolve-cwd"
    ],
    "natural-compare@1.4.0": [
      "node_modules/natural-compare"
    ],
    "@babel/plugin-syntax-jsx@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-jsx"
    ],
    "babel-preset-current-node-syntax@1.2.0(@babel/core@7.29.7)": [
      "node_modules/babel-preset-current-node-syntax"
    ],
    "pkg-dir@4.2.0": [
      "node_modules/pkg-dir"
    ],
    "create-jest@29.7.0(@types/node@25.9.3)": [
      "node_modules/create-jest"
    ],
    "@jest/expect-utils@29.7.0": [
      "node_modules/@jest/expect-utils"
    ],
    "@babel/plugin-syntax-typescript@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-typescript"
    ],
    "jest-diff@29.7.0": [
      "node_modules/jest-diff"
    ],
    "jest-get-type@29.6.3": [
      "node_modules/jest-get-type"
    ],
    "jest-matcher-utils@29.7.0": [
      "node_modules/jest-matcher-utils"
    ],
    "@jest/expect@29.7.0": [
      "node_modules/@jest/expect"
    ],
    "@types/jsdom@20.0.1": [
      "node_modules/@types/jsdom"
    ],
    "stack-generator@2.0.10": [
      "node_modules/stack-generator"
    ],
    "error-stack-parser@2.1.4": [
      "node_modules/error-stack-parser"
    ],
    "pirates@4.0.7": [
      "node_modules/pirates"
    ],
    "@jridgewell/gen-mapping@0.3.13": [
      "node_modules/@jridgewell/gen-mapping"
    ],
    "lines-and-columns@1.2.4": [
      "node_modules/lines-and-columns"
    ],
    "mz@2.7.0": [
      "node_modules/mz"
    ],
    "ts-interface-checker@0.1.13": [
      "node_modules/ts-interface-checker"
    ],
    "@babel/helper-validator-identifier@7.29.7": [
      "node_modules/@babel/helper-validator-identifier"
    ],
    "expect@29.7.0": [
      "node_modules/expect"
    ],
    "picocolors@1.1.1": [
      "node_modules/picocolors"
    ],
    "js-tokens@4.0.0": [
      "node_modules/js-tokens"
    ],
    "tinyglobby@0.2.17": [
      "node_modules/tinyglobby"
    ],
    "kleur@3.0.3": [
      "node_modules/kleur"
    ],
    "is-wsl@2.2.0": [
      "node_modules/is-wsl"
    ],
    "sisteransi@1.0.5": [
      "node_modules/sisteransi"
    ],
    "is-docker@2.2.1": [
      "node_modules/is-docker"
    ],
    "define-lazy-prop@2.0.0": [
      "node_modules/define-lazy-prop"
    ],
    "@expo/sudo-prompt@9.3.2": [
      "node_modules/@expo/sudo-prompt"
    ],
    "open@7.4.2": [
      "node_modules/open"
    ],
    "@isaacs/ttlcache@1.4.1": [
      "node_modules/@isaacs/ttlcache"
    ],
    "chrome-launcher@0.15.2": [
      "node_modules/chrome-launcher"
    ],
    "serve-static@1.16.3": [
      "node_modules/serve-static"
    ],
    "@react-native/debugger-frontend@0.81.5": [
      "node_modules/@react-native/debugger-frontend"
    ],
    "wonka@6.3.6": [
      "node_modules/wonka"
    ],
    "chromium-edge-launcher@0.2.0": [
      "node_modules/chromium-edge-launcher"
    ],
    "mime-types@2.1.35": [
      "node_modules/mime-types"
    ],
    "negotiator@0.6.3": [
      "node_modules/negotiator"
    ],
    "stream-buffers@2.2.0": [
      "node_modules/stream-buffers"
    ],
    "bytes@3.1.2": [
      "node_modules/bytes"
    ],
    "graphql@16.8.1": [
      "node_modules/graphql"
    ],
    "on-headers@1.1.0": [
      "node_modules/on-headers"
    ],
    "safe-buffer@5.2.1": [
      "node_modules/safe-buffer"
    ],
    "parseurl@1.3.3": [
      "node_modules/parseurl"
    ],
    "vary@1.1.2": [
      "node_modules/vary"
    ],
    "proc-log@4.2.0": [
      "node_modules/proc-log"
    ],
    "cli-cursor@2.1.0": [
      "node_modules/cli-cursor"
    ],
    "cli-spinners@2.9.2": [
      "node_modules/cli-spinners"
    ],
    "validate-npm-package-name@5.0.1": [
      "node_modules/validate-npm-package-name"
    ],
    "utils-merge@1.0.1": [
      "node_modules/utils-merge"
    ],
    "rc@1.2.8": [
      "node_modules/rc"
    ],
    "wcwidth@1.0.1": [
      "node_modules/wcwidth"
    ],
    "path-parse@1.0.7": [
      "node_modules/path-parse"
    ],
    "es-errors@1.3.0": [
      "node_modules/es-errors"
    ],
    "is-core-module@2.16.2": [
      "node_modules/is-core-module"
    ],
    "supports-preserve-symlinks-flag@1.0.0": [
      "node_modules/supports-preserve-symlinks-flag"
    ],
    "escape-html@1.0.3": [
      "node_modules/escape-html"
    ],
    "depd@2.0.0": [
      "node_modules/depd"
    ],
    "nested-error-stacks@2.0.1": [
      "node_modules/nested-error-stacks"
    ],
    "destroy@1.2.0": [
      "node_modules/destroy"
    ],
    "encodeurl@2.0.0": [
      "node_modules/encodeurl"
    ],
    "etag@1.8.1": [
      "node_modules/etag"
    ],
    "fresh@0.5.2": [
      "node_modules/fresh"
    ],
    "mime@1.6.0": [
      "node_modules/mime"
    ],
    "http-errors@2.0.1": [
      "node_modules/http-errors"
    ],
    "ee-first@1.1.1": [
      "node_modules/ee-first"
    ],
    "statuses@2.0.2": [
      "node_modules/statuses"
    ],
    "range-parser@1.2.1": [
      "node_modules/range-parser"
    ],
    "buffer-from@1.1.2": [
      "node_modules/buffer-from"
    ],
    "chownr@3.0.0": [
      "node_modules/chownr"
    ],
    "@isaacs/fs-minipass@4.0.1": [
      "node_modules/@isaacs/fs-minipass"
    ],
    "supports-hyperlinks@2.3.0": [
      "node_modules/supports-hyperlinks"
    ],
    "yocto-queue@0.1.0": [
      "node_modules/yocto-queue"
    ],
    "@babel/template@7.29.7": [
      "node_modules/@babel/template"
    ],
    "image-size@1.2.1": [
      "node_modules/image-size"
    ],
    "lodash.throttle@4.1.1": [
      "node_modules/lodash.throttle"
    ],
    "minizlib@3.1.0": [
      "node_modules/minizlib"
    ],
    "throat@5.0.0": [
      "node_modules/throat"
    ],
    "serialize-error@2.1.0": [
      "node_modules/serialize-error"
    ],
    "exponential-backoff@3.1.3": [
      "node_modules/exponential-backoff"
    ],
    "yaml@2.9.0": [
      "node_modules/yaml"
    ],
    "fb-watchman@2.0.2": [
      "node_modules/fb-watchman"
    ],
    "walker@1.0.8": [
      "node_modules/walker"
    ],
    "terser@5.48.0": [
      "node_modules/terser"
    ],
    "convert-source-map@2.0.0": [
      "node_modules/convert-source-map"
    ],
    "@babel/helpers@7.29.7": [
      "node_modules/@babel/helpers"
    ],
    "@jridgewell/remapping@2.3.5": [
      "node_modules/@jridgewell/remapping"
    ],
    "gensync@1.0.0-beta.2": [
      "node_modules/gensync"
    ],
    "@jridgewell/trace-mapping@0.3.31": [
      "node_modules/@jridgewell/trace-mapping"
    ],
    "jsesc@3.1.0": [
      "node_modules/jsesc"
    ],
    "electron-to-chromium@1.5.372": [
      "node_modules/electron-to-chromium"
    ],
    "baseline-browser-mapping@2.10.37": [
      "node_modules/baseline-browser-mapping"
    ],
    "node-releases@2.0.47": [
      "node_modules/node-releases"
    ],
    "caniuse-lite@1.0.30001799": [
      "node_modules/caniuse-lite"
    ],
    "update-browserslist-db@1.2.3(browserslist@4.28.2)": [
      "node_modules/update-browserslist-db"
    ],
    "@babel/helper-module-transforms@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/helper-module-transforms"
    ],
    "detect-libc@2.1.2": [
      "node_modules/detect-libc"
    ],
    "lightningcss-linux-x64-gnu@1.32.0": [
      "node_modules/lightningcss-linux-x64-gnu"
    ],
    "nanoid@3.3.12": [
      "node_modules/nanoid"
    ],
    "@babel/helper-plugin-utils@7.29.7": [
      "node_modules/@babel/helper-plugin-utils"
    ],
    "@babel/helper-annotate-as-pure@7.29.7": [
      "node_modules/@babel/helper-annotate-as-pure"
    ],
    "@babel/plugin-syntax-nullish-coalescing-operator@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-nullish-coalescing-operator"
    ],
    "@babel/plugin-syntax-optional-chaining@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-optional-chaining"
    ],
    "@babel/plugin-transform-arrow-functions@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-arrow-functions"
    ],
    "@babel/plugin-transform-class-properties@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-class-properties"
    ],
    "@babel/plugin-transform-function-name@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-function-name"
    ],
    "@babel/plugin-transform-logical-assignment-operators@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-logical-assignment-operators"
    ],
    "source-map-js@1.2.1": [
      "node_modules/source-map-js"
    ],
    "@babel/plugin-transform-nullish-coalescing-operator@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-nullish-coalescing-operator"
    ],
    "@babel/plugin-transform-optional-chaining@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-optional-chaining"
    ],
    "@babel/plugin-transform-react-jsx-self@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-react-jsx-self"
    ],
    "@babel/plugin-transform-async-generator-functions@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-async-generator-functions"
    ],
    "@babel/plugin-transform-async-to-generator@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-async-to-generator"
    ],
    "@babel/plugin-transform-block-scoping@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-block-scoping"
    ],
    "@babel/plugin-syntax-dynamic-import@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-dynamic-import"
    ],
    "@babel/plugin-transform-classes@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-classes"
    ],
    "@babel/plugin-transform-destructuring@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-destructuring"
    ],
    "@react-native/babel-plugin-codegen@0.81.5(@babel/core@7.29.7)": [
      "node_modules/@react-native/babel-plugin-codegen"
    ],
    "@babel/plugin-transform-literals@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-literals"
    ],
    "@babel/plugin-transform-named-capturing-groups-regex@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-named-capturing-groups-regex"
    ],
    "@babel/plugin-transform-for-of@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-for-of"
    ],
    "@babel/plugin-transform-numeric-separator@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-numeric-separator"
    ],
    "@babel/plugin-transform-optional-catch-binding@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-optional-catch-binding"
    ],
    "@babel/plugin-transform-react-jsx@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-react-jsx"
    ],
    "@babel/plugin-transform-react-display-name@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-react-display-name"
    ],
    "@babel/plugin-transform-computed-properties@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-computed-properties"
    ],
    "@babel/plugin-transform-react-jsx-source@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-react-jsx-source"
    ],
    "@babel/plugin-transform-regenerator@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-regenerator"
    ],
    "@babel/plugin-transform-shorthand-properties@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-shorthand-properties"
    ],
    "@babel/plugin-transform-spread@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-spread"
    ],
    "@babel/plugin-transform-sticky-regex@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-sticky-regex"
    ],
    "@babel/plugin-transform-typescript@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-typescript"
    ],
    "@babel/plugin-transform-unicode-regex@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-unicode-regex"
    ],
    "@babel/plugin-syntax-decorators@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-decorators"
    ],
    "@babel/plugin-syntax-flow@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-flow"
    ],
    "babel-plugin-polyfill-corejs3@0.13.0(@babel/core@7.29.7)": [
      "node_modules/babel-plugin-polyfill-corejs3"
    ],
    "babel-plugin-polyfill-regenerator@0.6.8(@babel/core@7.29.7)": [
      "node_modules/babel-plugin-polyfill-regenerator"
    ],
    "@babel/helper-validator-option@7.29.7": [
      "node_modules/@babel/helper-validator-option"
    ],
    "@babel/plugin-transform-react-jsx-development@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-react-jsx-development"
    ],
    "@babel/plugin-transform-react-pure-annotations@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-react-pure-annotations"
    ],
    "@sinclair/typebox@0.27.10": [
      "node_modules/@sinclair/typebox"
    ],
    "simple-plist@1.3.1": [
      "node_modules/simple-plist"
    ],
    "uuid@7.0.3": [
      "node_modules/uuid"
    ],
    "sax@1.6.0": [
      "node_modules/sax"
    ],
    "ieee754@1.2.1": [
      "node_modules/ieee754"
    ],
    "typescript@5.9.3": [
      "node_modules/typescript"
    ],
    "pngjs@3.4.0": [
      "node_modules/pngjs"
    ],
    "is-arguments@1.2.0": [
      "node_modules/is-arguments"
    ],
    "which-typed-array@1.1.22": [
      "node_modules/which-typed-array"
    ],
    "is-generator-function@1.1.2": [
      "node_modules/is-generator-function"
    ],
    "is-typed-array@1.1.15": [
      "node_modules/is-typed-array"
    ],
    "set-function-length@1.2.2": [
      "node_modules/set-function-length"
    ],
    "call-bind-apply-helpers@1.0.2": [
      "node_modules/call-bind-apply-helpers"
    ],
    "es-define-property@1.0.1": [
      "node_modules/es-define-property"
    ],
    "get-intrinsic@1.3.0": [
      "node_modules/get-intrinsic"
    ],
    "define-properties@1.2.1": [
      "node_modules/define-properties"
    ],
    "has-symbols@1.1.0": [
      "node_modules/has-symbols"
    ],
    "call-bound@1.0.4": [
      "node_modules/call-bound"
    ],
    "es-object-atoms@1.1.2": [
      "node_modules/es-object-atoms"
    ],
    "object-keys@1.1.1": [
      "node_modules/object-keys"
    ],
    "shebang-command@2.0.0": [
      "node_modules/shebang-command"
    ],
    "path-key@3.1.1": [
      "node_modules/path-key"
    ],
    "which@2.0.2": [
      "node_modules/which"
    ],
    "color-convert@2.0.1": [
      "node_modules/color-convert"
    ],
    "has-flag@4.0.0": [
      "node_modules/has-flag"
    ],
    "fast-json-stable-stringify@2.1.0": [
      "node_modules/fast-json-stable-stringify"
    ],
    "write-file-atomic@4.0.2": [
      "node_modules/write-file-atomic"
    ],
    "@types/babel__traverse@7.28.0": [
      "node_modules/@types/babel__traverse"
    ],
    "@types/babel__generator@7.27.0": [
      "node_modules/@types/babel__generator"
    ],
    "@types/babel__template@7.4.4": [
      "node_modules/@types/babel__template"
    ],
    "@istanbuljs/load-nyc-config@1.1.0": [
      "node_modules/@istanbuljs/load-nyc-config"
    ],
    "@istanbuljs/schema@0.1.6": [
      "node_modules/@istanbuljs/schema"
    ],
    "test-exclude@6.0.0": [
      "node_modules/test-exclude"
    ],
    "babel-plugin-jest-hoist@29.6.3": [
      "node_modules/babel-plugin-jest-hoist"
    ],
    "wrappy@1.0.2": [
      "node_modules/wrappy"
    ],
    "undici-types@7.24.6": [
      "node_modules/undici-types"
    ],
    "@sinonjs/fake-timers@10.3.0": [
      "node_modules/@sinonjs/fake-timers"
    ],
    "@babel/helper-string-parser@7.29.7": [
      "node_modules/@babel/helper-string-parser"
    ],
    "@babel/helper-globals@7.29.7": [
      "node_modules/@babel/helper-globals"
    ],
    "emoji-regex@8.0.0": [
      "node_modules/emoji-regex"
    ],
    "domelementtype@2.3.0": [
      "node_modules/domelementtype"
    ],
    "is-fullwidth-code-point@3.0.0": [
      "node_modules/is-fullwidth-code-point"
    ],
    "dom-serializer@2.0.0": [
      "node_modules/dom-serializer"
    ],
    "@types/http-cache-semantics@4.2.0": [
      "node_modules/@types/http-cache-semantics"
    ],
    "defer-to-connect@2.0.1": [
      "node_modules/defer-to-connect"
    ],
    "@types/keyv@3.1.4": [
      "node_modules/@types/keyv"
    ],
    "brace-expansion@1.1.15": [
      "node_modules/brace-expansion"
    ],
    "clone-response@1.0.3": [
      "node_modules/clone-response"
    ],
    "get-stream@5.2.0": [
      "node_modules/get-stream"
    ],
    "keyv@4.5.4": [
      "node_modules/keyv"
    ],
    "normalize-url@6.1.0": [
      "node_modules/normalize-url"
    ],
    "resolve-alpn@1.2.1": [
      "node_modules/resolve-alpn"
    ],
    "istanbul-lib-report@3.0.1": [
      "node_modules/istanbul-lib-report"
    ],
    "quick-lru@5.1.1": [
      "node_modules/quick-lru"
    ],
    "http-cache-semantics@4.2.0": [
      "node_modules/http-cache-semantics"
    ],
    "@bcoe/v8-coverage@0.2.3": [
      "node_modules/@bcoe/v8-coverage"
    ],
    "collect-v8-coverage@1.0.3": [
      "node_modules/collect-v8-coverage"
    ],
    "istanbul-lib-coverage@3.2.2": [
      "node_modules/istanbul-lib-coverage"
    ],
    "istanbul-lib-source-maps@4.0.1": [
      "node_modules/istanbul-lib-source-maps"
    ],
    "string-length@4.0.2": [
      "node_modules/string-length"
    ],
    "v8-to-istanbul@9.3.0": [
      "node_modules/v8-to-istanbul"
    ],
    "emittery@0.13.1": [
      "node_modules/emittery"
    ],
    "jest-circus@29.7.0": [
      "node_modules/jest-circus"
    ],
    "@jest/test-sequencer@29.7.0": [
      "node_modules/@jest/test-sequencer"
    ],
    "parse-json@5.2.0": [
      "node_modules/parse-json"
    ],
    "@types/graceful-fs@4.1.9": [
      "node_modules/@types/graceful-fs"
    ],
    "istanbul-reports@3.2.0": [
      "node_modules/istanbul-reports"
    ],
    "jest-pnp-resolver@1.2.3(jest-resolve@29.7.0)": [
      "node_modules/jest-pnp-resolver"
    ],
    "jest-docblock@29.7.0": [
      "node_modules/jest-docblock"
    ],
    "jest-leak-detector@29.7.0": [
      "node_modules/jest-leak-detector"
    ],
    "cjs-module-lexer@1.4.3": [
      "node_modules/cjs-module-lexer"
    ],
    "strip-bom@4.0.0": [
      "node_modules/strip-bom"
    ],
    "@jest/source-map@29.6.3": [
      "node_modules/@jest/source-map"
    ],
    "@types/istanbul-lib-report@3.0.3": [
      "node_modules/@types/istanbul-lib-report"
    ],
    "braces@3.0.3": [
      "node_modules/braces"
    ],
    "@types/yargs-parser@21.0.3": [
      "node_modules/@types/yargs-parser"
    ],
    "@babel/plugin-syntax-bigint@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-bigint"
    ],
    "find-up@4.1.0": [
      "node_modules/find-up"
    ],
    "@types/stack-utils@2.0.3": [
      "node_modules/@types/stack-utils"
    ],
    "leven@3.1.0": [
      "node_modules/leven"
    ],
    "@babel/plugin-syntax-numeric-separator@7.10.4(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-numeric-separator"
    ],
    "@babel/plugin-syntax-private-property-in-object@7.14.5(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-private-property-in-object"
    ],
    "@babel/plugin-syntax-top-level-await@7.14.5(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-top-level-await"
    ],
    "@babel/plugin-syntax-async-generators@7.8.4(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-async-generators"
    ],
    "@babel/plugin-syntax-class-properties@7.12.13(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-class-properties"
    ],
    "@babel/plugin-syntax-class-static-block@7.14.5(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-class-static-block"
    ],
    "@babel/plugin-syntax-import-attributes@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-import-attributes"
    ],
    "@babel/plugin-syntax-json-strings@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-json-strings"
    ],
    "@babel/plugin-syntax-logical-assignment-operators@7.10.4(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-logical-assignment-operators"
    ],
    "@babel/plugin-syntax-object-rest-spread@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-object-rest-spread"
    ],
    "@babel/plugin-syntax-import-meta@7.10.4(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-import-meta"
    ],
    "@babel/plugin-syntax-optional-catch-binding@7.8.3(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-syntax-optional-catch-binding"
    ],
    "diff-sequences@29.6.3": [
      "node_modules/diff-sequences"
    ],
    "@types/tough-cookie@4.0.5": [
      "node_modules/@types/tough-cookie"
    ],
    "data-urls@3.0.2": [
      "node_modules/data-urls"
    ],
    "escodegen@2.1.0": [
      "node_modules/escodegen"
    ],
    "nwsapi@2.2.24": [
      "node_modules/nwsapi"
    ],
    "abab@2.0.6": [
      "node_modules/abab"
    ],
    "acorn-globals@7.0.1": [
      "node_modules/acorn-globals"
    ],
    "acorn@8.17.0": [
      "node_modules/acorn"
    ],
    "cssom@0.5.0": [
      "node_modules/cssom"
    ],
    "decimal.js@10.6.0": [
      "node_modules/decimal.js"
    ],
    "domexception@4.0.0": [
      "node_modules/domexception"
    ],
    "form-data@4.0.6": [
      "node_modules/form-data"
    ],
    "html-encoding-sniffer@3.0.0": [
      "node_modules/html-encoding-sniffer"
    ],
    "http-proxy-agent@5.0.0": [
      "node_modules/http-proxy-agent"
    ],
    "is-potential-custom-element-name@1.0.1": [
      "node_modules/is-potential-custom-element-name"
    ],
    "symbol-tree@3.2.4": [
      "node_modules/symbol-tree"
    ],
    "tough-cookie@4.1.4": [
      "node_modules/tough-cookie"
    ],
    "w3c-xmlserializer@4.0.0": [
      "node_modules/w3c-xmlserializer"
    ],
    "saxes@6.0.0": [
      "node_modules/saxes"
    ],
    "webidl-conversions@7.0.0": [
      "node_modules/webidl-conversions"
    ],
    "whatwg-encoding@2.0.0": [
      "node_modules/whatwg-encoding"
    ],
    "whatwg-mimetype@3.0.0": [
      "node_modules/whatwg-mimetype"
    ],
    "whatwg-url@11.0.0": [
      "node_modules/whatwg-url"
    ],
    "xml-name-validator@4.0.0": [
      "node_modules/xml-name-validator"
    ],
    "stackframe@1.3.4": [
      "node_modules/stackframe"
    ],
    "@jridgewell/sourcemap-codec@1.5.5": [
      "node_modules/@jridgewell/sourcemap-codec"
    ],
    "any-promise@1.3.0": [
      "node_modules/any-promise"
    ],
    "object-assign@4.1.1": [
      "node_modules/object-assign"
    ],
    "thenify-all@1.6.0": [
      "node_modules/thenify-all"
    ],
    "fdir@6.5.0(picomatch@4.0.4)": [
      "node_modules/fdir"
    ],
    "agent-base@6.0.2": [
      "node_modules/agent-base"
    ],
    "escape-string-regexp@4.0.0": [
      "node_modules/escape-string-regexp"
    ],
    "mkdirp@1.0.4": [
      "node_modules/mkdirp"
    ],
    "rimraf@3.0.2": [
      "node_modules/rimraf"
    ],
    "mime-db@1.52.0": [
      "node_modules/mime-db"
    ],
    "on-finished@2.3.0": [
      "node_modules/on-finished"
    ],
    "unpipe@1.0.0": [
      "node_modules/unpipe"
    ],
    "restore-cursor@2.0.0": [
      "node_modules/restore-cursor"
    ],
    "defaults@1.0.4": [
      "node_modules/defaults"
    ],
    "deep-extend@0.6.0": [
      "node_modules/deep-extend"
    ],
    "strip-json-comments@2.0.1": [
      "node_modules/strip-json-comments"
    ],
    "ini@1.3.8": [
      "node_modules/ini"
    ],
    "minimist@1.2.8": [
      "node_modules/minimist"
    ],
    "hasown@2.0.4": [
      "node_modules/hasown"
    ],
    "setprototypeof@1.2.0": [
      "node_modules/setprototypeof"
    ],
    "toidentifier@1.0.1": [
      "node_modules/toidentifier"
    ],
    "queue@6.0.2": [
      "node_modules/queue"
    ],
    "merge-stream@2.0.0": [
      "node_modules/merge-stream"
    ],
    "bser@2.1.1": [
      "node_modules/bser"
    ],
    "makeerror@1.0.12": [
      "node_modules/makeerror"
    ],
    "commander@2.20.3": [
      "node_modules/commander"
    ],
    "@jridgewell/source-map@0.3.11": [
      "node_modules/@jridgewell/source-map"
    ],
    "@babel/compat-data@7.29.7": [
      "node_modules/@babel/compat-data"
    ],
    "lru-cache@5.1.1": [
      "node_modules/lru-cache"
    ],
    "@jridgewell/resolve-uri@3.1.2": [
      "node_modules/@jridgewell/resolve-uri"
    ],
    "@babel/helper-optimise-call-expression@7.29.7": [
      "node_modules/@babel/helper-optimise-call-expression"
    ],
    "@babel/helper-skip-transparent-expression-wrappers@7.29.7": [
      "node_modules/@babel/helper-skip-transparent-expression-wrappers"
    ],
    "@babel/helper-member-expression-to-functions@7.29.7": [
      "node_modules/@babel/helper-member-expression-to-functions"
    ],
    "@babel/helper-define-polyfill-provider@0.6.8(@babel/core@7.29.7)": [
      "node_modules/@babel/helper-define-polyfill-provider"
    ],
    "core-js-compat@3.49.0": [
      "node_modules/core-js-compat"
    ],
    "bplist-parser@0.3.1": [
      "node_modules/bplist-parser"
    ],
    "@babel/helper-remap-async-to-generator@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/helper-remap-async-to-generator"
    ],
    "has-tostringtag@1.0.2": [
      "node_modules/has-tostringtag"
    ],
    "available-typed-arrays@1.0.7": [
      "node_modules/available-typed-arrays"
    ],
    "for-each@0.3.5": [
      "node_modules/for-each"
    ],
    "gopd@1.2.0": [
      "node_modules/gopd"
    ],
    "safe-regex-test@1.1.0": [
      "node_modules/safe-regex-test"
    ],
    "get-proto@1.0.1": [
      "node_modules/get-proto"
    ],
    "@babel/helper-replace-supers@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/helper-replace-supers"
    ],
    "generator-function@2.0.1": [
      "node_modules/generator-function"
    ],
    "function-bind@1.1.2": [
      "node_modules/function-bind"
    ],
    "define-data-property@1.1.4": [
      "node_modules/define-data-property"
    ],
    "has-property-descriptors@1.0.2": [
      "node_modules/has-property-descriptors"
    ],
    "math-intrinsics@1.1.0": [
      "node_modules/math-intrinsics"
    ],
    "shebang-regex@3.0.0": [
      "node_modules/shebang-regex"
    ],
    "color-name@1.1.4": [
      "node_modules/color-name"
    ],
    "imurmurhash@0.1.4": [
      "node_modules/imurmurhash"
    ],
    "signal-exit@3.0.7": [
      "node_modules/signal-exit"
    ],
    "camelcase@5.3.1": [
      "node_modules/camelcase"
    ],
    "get-package-type@0.1.0": [
      "node_modules/get-package-type"
    ],
    "js-yaml@3.14.2": [
      "node_modules/js-yaml"
    ],
    "concat-map@0.0.1": [
      "node_modules/concat-map"
    ],
    "entities@4.5.0": [
      "node_modules/entities"
    ],
    "@sinonjs/commons@3.0.1": [
      "node_modules/@sinonjs/commons"
    ],
    "isexe@2.0.0": [
      "node_modules/isexe"
    ],
    "mimic-response@1.0.1": [
      "node_modules/mimic-response"
    ],
    "pump@3.0.4": [
      "node_modules/pump"
    ],
    "json-buffer@3.0.1": [
      "node_modules/json-buffer"
    ],
    "make-dir@4.0.0": [
      "node_modules/make-dir"
    ],
    "html-escaper@2.0.2": [
      "node_modules/html-escaper"
    ],
    "char-regex@1.0.2": [
      "node_modules/char-regex"
    ],
    "human-signals@2.1.0": [
      "node_modules/human-signals"
    ],
    "npm-run-path@4.0.1": [
      "node_modules/npm-run-path"
    ],
    "strip-final-newline@2.0.0": [
      "node_modules/strip-final-newline"
    ],
    "co@4.6.0": [
      "node_modules/co"
    ],
    "jest-each@29.7.0": [
      "node_modules/jest-each"
    ],
    "dedent@1.7.2": [
      "node_modules/dedent"
    ],
    "is-generator-fn@2.1.0": [
      "node_modules/is-generator-fn"
    ],
    "error-ex@1.3.4": [
      "node_modules/error-ex"
    ],
    "pure-rand@6.1.0": [
      "node_modules/pure-rand"
    ],
    "json-parse-even-better-errors@2.3.1": [
      "node_modules/json-parse-even-better-errors"
    ],
    "normalize-path@3.0.0": [
      "node_modules/normalize-path"
    ],
    "detect-newline@3.1.0": [
      "node_modules/detect-newline"
    ],
    "callsites@3.1.0": [
      "node_modules/callsites"
    ],
    "fill-range@7.1.1": [
      "node_modules/fill-range"
    ],
    "locate-path@5.0.0": [
      "node_modules/locate-path"
    ],
    "path-exists@4.0.0": [
      "node_modules/path-exists"
    ],
    "is-stream@2.0.1": [
      "node_modules/is-stream"
    ],
    "estraverse@5.3.0": [
      "node_modules/estraverse"
    ],
    "esutils@2.0.3": [
      "node_modules/esutils"
    ],
    "acorn-walk@8.3.5": [
      "node_modules/acorn-walk"
    ],
    "esprima@4.0.1": [
      "node_modules/esprima"
    ],
    "asynckit@0.4.0": [
      "node_modules/asynckit"
    ],
    "combined-stream@1.0.8": [
      "node_modules/combined-stream"
    ],
    "es-set-tostringtag@2.1.0": [
      "node_modules/es-set-tostringtag"
    ],
    "@tootallnate/once@2.0.1": [
      "node_modules/@tootallnate/once"
    ],
    "universalify@0.2.0": [
      "node_modules/universalify"
    ],
    "xmlchars@2.2.0": [
      "node_modules/xmlchars"
    ],
    "psl@1.15.0": [
      "node_modules/psl"
    ],
    "url-parse@1.5.10": [
      "node_modules/url-parse"
    ],
    "iconv-lite@0.6.3": [
      "node_modules/iconv-lite"
    ],
    "tr46@3.0.0": [
      "node_modules/tr46"
    ],
    "thenify@3.3.1": [
      "node_modules/thenify"
    ],
    "marky@1.3.0": [
      "node_modules/marky"
    ],
    "onetime@2.0.1": [
      "node_modules/onetime"
    ],
    "tmpl@1.0.5": [
      "node_modules/tmpl"
    ],
    "yallist@3.1.1": [
      "node_modules/yallist"
    ],
    "@babel/helper-wrap-function@7.29.7": [
      "node_modules/@babel/helper-wrap-function"
    ],
    "node-int64@0.4.0": [
      "node_modules/node-int64"
    ],
    "regexpu-core@6.4.0": [
      "node_modules/regexpu-core"
    ],
    "clone@1.0.4": [
      "node_modules/clone"
    ],
    "lodash.debounce@4.0.8": [
      "node_modules/lodash.debounce"
    ],
    "possible-typed-array-names@1.1.0": [
      "node_modules/possible-typed-array-names"
    ],
    "is-callable@1.2.7": [
      "node_modules/is-callable"
    ],
    "is-regex@1.2.1": [
      "node_modules/is-regex"
    ],
    "argparse@1.0.10": [
      "node_modules/argparse"
    ],
    "dunder-proto@1.0.1": [
      "node_modules/dunder-proto"
    ],
    "type-detect@4.0.8": [
      "node_modules/type-detect"
    ],
    "end-of-stream@1.4.5": [
      "node_modules/end-of-stream"
    ],
    "is-arrayish@0.2.1": [
      "node_modules/is-arrayish"
    ],
    "delayed-stream@1.0.0": [
      "node_modules/delayed-stream"
    ],
    "querystringify@2.2.0": [
      "node_modules/querystringify"
    ],
    "requires-port@1.0.0": [
      "node_modules/requires-port"
    ],
    "safer-buffer@2.1.2": [
      "node_modules/safer-buffer"
    ],
    "mimic-fn@1.2.0": [
      "node_modules/mimic-fn"
    ],
    "unicode-match-property-ecmascript@2.0.0": [
      "node_modules/unicode-match-property-ecmascript"
    ],
    "regenerate@1.4.2": [
      "node_modules/regenerate"
    ],
    "to-regex-range@5.0.1": [
      "node_modules/to-regex-range"
    ],
    "regenerate-unicode-properties@10.2.2": [
      "node_modules/regenerate-unicode-properties"
    ],
    "unicode-match-property-value-ecmascript@2.2.1": [
      "node_modules/unicode-match-property-value-ecmascript"
    ],
    "sprintf-js@1.0.3": [
      "node_modules/sprintf-js"
    ],
    "is-number@7.0.0": [
      "node_modules/is-number"
    ],
    "p-try@2.2.0": [
      "node_modules/p-try"
    ],
    "unicode-canonical-property-names-ecmascript@2.0.1": [
      "node_modules/unicode-canonical-property-names-ecmascript"
    ],
    "regjsgen@0.8.0": [
      "node_modules/regjsgen"
    ],
    "unicode-property-aliases-ecmascript@2.2.0": [
      "node_modules/unicode-property-aliases-ecmascript"
    ],
    "regjsparser@0.13.2": [
      "node_modules/regjsparser"
    ],
    "arg@4.1.0": [
      "node_modules/expo-updates/node_modules/arg"
    ],
    "glob@13.0.6": [
      "node_modules/expo-updates/node_modules/glob",
      "node_modules/@expo/fingerprint/node_modules/glob",
      "node_modules/@expo/config/node_modules/glob",
      "node_modules/@expo/metro-config/node_modules/glob",
      "node_modules/@expo/config-plugins/node_modules/glob",
      "node_modules/@expo/cli/node_modules/glob"
    ],
    "minimatch@10.2.5": [
      "node_modules/expo-updates/node_modules/minimatch",
      "node_modules/@expo/fingerprint/node_modules/minimatch",
      "node_modules/@expo/config/node_modules/minimatch",
      "node_modules/@expo/metro-config/node_modules/minimatch",
      "node_modules/@expo/config-plugins/node_modules/minimatch",
      "node_modules/@expo/cli/node_modules/glob/node_modules/minimatch"
    ],
    "brace-expansion@5.0.6": [
      "node_modules/expo-updates/node_modules/brace-expansion",
      "node_modules/@expo/fingerprint/node_modules/brace-expansion",
      "node_modules/@expo/config/node_modules/brace-expansion",
      "node_modules/@expo/metro-config/node_modules/brace-expansion",
      "node_modules/@expo/config-plugins/node_modules/brace-expansion",
      "node_modules/@expo/cli/node_modules/brace-expansion"
    ],
    "balanced-match@4.0.4": [
      "node_modules/expo-updates/node_modules/balanced-match",
      "node_modules/@expo/fingerprint/node_modules/balanced-match",
      "node_modules/@expo/config/node_modules/balanced-match",
      "node_modules/@expo/metro-config/node_modules/balanced-match",
      "node_modules/@expo/config-plugins/node_modules/balanced-match",
      "node_modules/@expo/cli/node_modules/brace-expansion/node_modules/balanced-match"
    ],
    "expo-updates@29.0.18(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)": [
      "node_modules/expo-updates"
    ],
    "uuid@3.4.0": [
      "node_modules/@expo/ngrok/node_modules/uuid"
    ],
    "yaml@1.10.3": [
      "node_modules/@expo/ngrok/node_modules/yaml"
    ],
    "@expo/ngrok@4.1.3": [
      "node_modules/@expo/ngrok"
    ],
    "bplist-parser@0.3.2": [
      "node_modules/@expo/cli/node_modules/bplist-parser"
    ],
    "ws@8.21.0": [
      "node_modules/@expo/cli/node_modules/ws",
      "node_modules/jsdom/node_modules/ws"
    ],
    "@expo/fingerprint@0.15.5": [
      "node_modules/@expo/fingerprint"
    ],
    "@babel/code-frame@7.10.4": [
      "node_modules/@expo/config/node_modules/@babel/code-frame",
      "node_modules/@expo/config-plugins/node_modules/@babel/code-frame",
      "node_modules/@expo/metro-config/node_modules/@expo/json-file/node_modules/@babel/code-frame"
    ],
    "@expo/config@12.0.13": [
      "node_modules/@expo/config"
    ],
    "ansi-styles@5.2.0": [
      "node_modules/pretty-format/node_modules/ansi-styles"
    ],
    "pretty-format@29.7.0": [
      "node_modules/pretty-format"
    ],
    "commander@7.2.0": [
      "node_modules/expo-modules-autolinking/node_modules/commander"
    ],
    "expo-modules-autolinking@3.0.26": [
      "node_modules/expo-modules-autolinking"
    ],
    "@expo/json-file@10.0.16": [
      "node_modules/@expo/config-plugins/node_modules/@expo/json-file",
      "node_modules/@expo/metro-config/node_modules/@expo/json-file"
    ],
    "@expo/config-plugins@54.0.4": [
      "node_modules/@expo/config-plugins"
    ],
    "webidl-conversions@5.0.0": [
      "node_modules/whatwg-url-without-unicode/node_modules/webidl-conversions"
    ],
    "whatwg-url-without-unicode@8.0.0-3": [
      "node_modules/whatwg-url-without-unicode"
    ],
    "lru-cache@11.5.1": [
      "node_modules/path-scurry/node_modules/lru-cache"
    ],
    "path-scurry@2.0.2": [
      "node_modules/path-scurry"
    ],
    "source-map@0.5.7": [
      "node_modules/metro-source-map/node_modules/source-map",
      "node_modules/metro/node_modules/source-map",
      "node_modules/metro-symbolicate/node_modules/source-map"
    ],
    "metro-source-map@0.83.3": [
      "node_modules/metro-source-map"
    ],
    "chalk@3.0.0": [
      "node_modules/jest-watch-select-projects/node_modules/chalk"
    ],
    "jest-watch-select-projects@2.0.0": [
      "node_modules/jest-watch-select-projects"
    ],
    "ansi-escapes@6.2.1": [
      "node_modules/jest-watch-typeahead/node_modules/ansi-escapes"
    ],
    "slash@5.1.0": [
      "node_modules/jest-watch-typeahead/node_modules/slash"
    ],
    "string-length@5.0.1": [
      "node_modules/jest-watch-typeahead/node_modules/string-length"
    ],
    "strip-ansi@7.2.0": [
      "node_modules/jest-watch-typeahead/node_modules/strip-ansi"
    ],
    "char-regex@2.0.2": [
      "node_modules/jest-watch-typeahead/node_modules/char-regex"
    ],
    "ansi-regex@6.2.2": [
      "node_modules/jest-watch-typeahead/node_modules/ansi-regex"
    ],
    "jest-watch-typeahead@2.2.1(jest@29.7.0(@types/node@25.9.3))": [
      "node_modules/jest-watch-typeahead"
    ],
    "react-is@19.2.7": [
      "node_modules/react-test-renderer/node_modules/react-is"
    ],
    "react-test-renderer@19.1.0(react@19.1.0)": [
      "node_modules/react-test-renderer"
    ],
    "commander@4.1.1": [
      "node_modules/sucrase/node_modules/commander"
    ],
    "sucrase@3.35.1": [
      "node_modules/sucrase"
    ],
    "chalk@2.4.2": [
      "node_modules/@babel/highlight/node_modules/chalk",
      "node_modules/ora/node_modules/chalk",
      "node_modules/log-symbols/node_modules/chalk"
    ],
    "ansi-styles@3.2.1": [
      "node_modules/@babel/highlight/node_modules/ansi-styles",
      "node_modules/ora/node_modules/ansi-styles",
      "node_modules/log-symbols/node_modules/ansi-styles"
    ],
    "supports-color@5.5.0": [
      "node_modules/@babel/highlight/node_modules/supports-color",
      "node_modules/ora/node_modules/supports-color",
      "node_modules/log-symbols/node_modules/supports-color"
    ],
    "escape-string-regexp@1.0.5": [
      "node_modules/@babel/highlight/node_modules/escape-string-regexp",
      "node_modules/ora/node_modules/escape-string-regexp",
      "node_modules/log-symbols/node_modules/escape-string-regexp"
    ],
    "color-convert@1.9.3": [
      "node_modules/@babel/highlight/node_modules/color-convert",
      "node_modules/ora/node_modules/color-convert",
      "node_modules/log-symbols/node_modules/color-convert"
    ],
    "color-name@1.1.3": [
      "node_modules/@babel/highlight/node_modules/color-name",
      "node_modules/ora/node_modules/color-name",
      "node_modules/log-symbols/node_modules/color-name"
    ],
    "js-yaml@4.2.0": [
      "node_modules/@expo/xcpretty/node_modules/js-yaml"
    ],
    "argparse@2.0.1": [
      "node_modules/@expo/xcpretty/node_modules/argparse"
    ],
    "@expo/xcpretty@4.4.4": [
      "node_modules/@expo/xcpretty"
    ],
    "open@8.4.2": [
      "node_modules/better-opn/node_modules/open"
    ],
    "better-opn@3.0.2": [
      "node_modules/better-opn"
    ],
    "has-flag@3.0.0": [
      "node_modules/@babel/highlight/node_modules/has-flag",
      "node_modules/ora/node_modules/has-flag",
      "node_modules/log-symbols/node_modules/has-flag"
    ],
    "@babel/highlight@7.25.9": [
      "node_modules/@babel/highlight"
    ],
    "debug@3.2.7": [
      "node_modules/@expo/devcert/node_modules/debug"
    ],
    "@expo/devcert@1.2.1": [
      "node_modules/@expo/devcert"
    ],
    "negotiator@0.6.4": [
      "node_modules/compression/node_modules/negotiator"
    ],
    "debug@2.6.9": [
      "node_modules/compression/node_modules/debug",
      "node_modules/connect/node_modules/debug",
      "node_modules/finalhandler/node_modules/debug",
      "node_modules/lighthouse-logger/node_modules/debug",
      "node_modules/send/node_modules/debug"
    ],
    "ms@2.0.0": [
      "node_modules/compression/node_modules/ms",
      "node_modules/connect/node_modules/ms",
      "node_modules/finalhandler/node_modules/ms",
      "node_modules/lighthouse-logger/node_modules/ms",
      "node_modules/send/node_modules/debug/node_modules/ms"
    ],
    "compression@1.8.1": [
      "node_modules/compression"
    ],
    "connect@3.7.0": [
      "node_modules/connect"
    ],
    "strip-ansi@5.2.0": [
      "node_modules/ora/node_modules/strip-ansi"
    ],
    "ansi-regex@4.1.1": [
      "node_modules/ora/node_modules/ansi-regex"
    ],
    "ora@3.4.0": [
      "node_modules/ora"
    ],
    "yallist@5.0.0": [
      "node_modules/tar/node_modules/yallist"
    ],
    "tar@7.5.16": [
      "node_modules/tar"
    ],
    "on-finished@2.4.1": [
      "node_modules/send/node_modules/on-finished"
    ],
    "resolve@1.7.1": [
      "node_modules/requireg/node_modules/resolve"
    ],
    "requireg@0.2.2": [
      "node_modules/requireg"
    ],
    "hermes-parser@0.32.0": [
      "node_modules/metro-babel-transformer/node_modules/hermes-parser",
      "node_modules/metro/node_modules/hermes-parser"
    ],
    "metro-babel-transformer@0.83.3": [
      "node_modules/metro-babel-transformer"
    ],
    "ci-info@2.0.0": [
      "node_modules/metro/node_modules/ci-info"
    ],
    "metro@0.83.3": [
      "node_modules/metro"
    ],
    "metro-symbolicate@0.83.3": [
      "node_modules/metro-symbolicate"
    ],
    "semver@6.3.1": [
      "node_modules/@babel/core/node_modules/semver",
      "node_modules/@babel/plugin-transform-runtime/node_modules/semver",
      "node_modules/@babel/helper-compilation-targets/node_modules/semver",
      "node_modules/@babel/helper-create-class-features-plugin/node_modules/semver",
      "node_modules/babel-plugin-polyfill-corejs2/node_modules/semver",
      "node_modules/istanbul-lib-instrument/node_modules/semver",
      "node_modules/@babel/helper-create-regexp-features-plugin/node_modules/semver"
    ],
    "@babel/core@7.29.7": [
      "node_modules/@babel/core"
    ],
    "@babel/plugin-transform-runtime@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/plugin-transform-runtime"
    ],
    "xmlbuilder@11.0.1": [
      "node_modules/xml2js/node_modules/xmlbuilder"
    ],
    "xml2js@0.6.0": [
      "node_modules/xml2js"
    ],
    "picomatch@2.3.2": [
      "node_modules/jest-util/node_modules/picomatch",
      "node_modules/micromatch/node_modules/picomatch",
      "node_modules/anymatch/node_modules/picomatch"
    ],
    "jest-util@29.7.0": [
      "node_modules/jest-util"
    ],
    "mimic-response@3.1.0": [
      "node_modules/decompress-response/node_modules/mimic-response"
    ],
    "decompress-response@6.0.0": [
      "node_modules/decompress-response"
    ],
    "istanbul-lib-instrument@6.0.3": [
      "node_modules/@jest/reporters/node_modules/istanbul-lib-instrument"
    ],
    "@jest/reporters@29.7.0": [
      "node_modules/@jest/reporters"
    ],
    "strip-json-comments@3.1.1": [
      "node_modules/jest-config/node_modules/strip-json-comments"
    ],
    "jest-config@29.7.0(@types/node@25.9.3)": [
      "node_modules/jest-config"
    ],
    "camelcase@6.3.0": [
      "node_modules/jest-validate/node_modules/camelcase"
    ],
    "jest-validate@29.7.0": [
      "node_modules/jest-validate"
    ],
    "micromatch@4.0.8": [
      "node_modules/micromatch"
    ],
    "source-map-support@0.5.13": [
      "node_modules/jest-runner/node_modules/source-map-support"
    ],
    "jest-runner@29.7.0": [
      "node_modules/jest-runner"
    ],
    "https-proxy-agent@5.0.1": [
      "node_modules/jsdom/node_modules/https-proxy-agent"
    ],
    "jsdom@20.0.3": [
      "node_modules/jsdom"
    ],
    "type-fest@0.21.3": [
      "node_modules/ansi-escapes/node_modules/type-fest"
    ],
    "ansi-escapes@4.3.2": [
      "node_modules/ansi-escapes"
    ],
    "source-map@0.5.6": [
      "node_modules/stacktrace-gps/node_modules/source-map"
    ],
    "stacktrace-gps@3.1.2": [
      "node_modules/stacktrace-gps"
    ],
    "mime-db@1.54.0": [
      "node_modules/compressible/node_modules/mime-db"
    ],
    "compressible@2.0.18": [
      "node_modules/compressible"
    ],
    "statuses@1.5.0": [
      "node_modules/finalhandler/node_modules/statuses"
    ],
    "lru-cache@10.4.3": [
      "node_modules/hosted-git-info/node_modules/lru-cache"
    ],
    "hosted-git-info@7.0.2": [
      "node_modules/hosted-git-info"
    ],
    "encodeurl@1.0.2": [
      "node_modules/finalhandler/node_modules/encodeurl"
    ],
    "finalhandler@1.1.2": [
      "node_modules/finalhandler"
    ],
    "supports-color@8.1.1": [
      "node_modules/jest-worker/node_modules/supports-color"
    ],
    "jest-worker@29.7.0": [
      "node_modules/jest-worker"
    ],
    "agent-base@7.1.4": [
      "node_modules/https-proxy-agent/node_modules/agent-base"
    ],
    "https-proxy-agent@7.0.6": [
      "node_modules/https-proxy-agent"
    ],
    "@babel/helper-compilation-targets@7.29.7": [
      "node_modules/@babel/helper-compilation-targets"
    ],
    "log-symbols@2.2.0": [
      "node_modules/log-symbols"
    ],
    "@babel/helper-create-class-features-plugin@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/helper-create-class-features-plugin"
    ],
    "babel-plugin-polyfill-corejs2@0.4.17(@babel/core@7.29.7)": [
      "node_modules/babel-plugin-polyfill-corejs2"
    ],
    "istanbul-lib-instrument@5.2.1": [
      "node_modules/istanbul-lib-instrument"
    ],
    "onetime@5.1.2": [
      "node_modules/execa/node_modules/onetime"
    ],
    "get-stream@6.0.1": [
      "node_modules/execa/node_modules/get-stream"
    ],
    "anymatch@3.1.3": [
      "node_modules/anymatch"
    ],
    "mimic-fn@2.1.0": [
      "node_modules/execa/node_modules/mimic-fn"
    ],
    "execa@5.1.1": [
      "node_modules/execa"
    ],
    "escape-string-regexp@2.0.0": [
      "node_modules/stack-utils/node_modules/escape-string-regexp"
    ],
    "stack-utils@2.0.6": [
      "node_modules/stack-utils"
    ],
    "entities@6.0.1": [
      "node_modules/parse5/node_modules/entities"
    ],
    "parse5@7.3.0": [
      "node_modules/parse5"
    ],
    "cssom@0.3.8": [
      "node_modules/cssstyle/node_modules/cssom"
    ],
    "cssstyle@2.3.0": [
      "node_modules/cssstyle"
    ],
    "lighthouse-logger@1.4.2": [
      "node_modules/lighthouse-logger"
    ],
    "@babel/helper-create-regexp-features-plugin@7.29.7(@babel/core@7.29.7)": [
      "node_modules/@babel/helper-create-regexp-features-plugin"
    ],
    "@xmldom/xmldom@0.9.10": [
      "node_modules/plist/node_modules/@xmldom/xmldom"
    ],
    "plist@3.1.1": [
      "node_modules/plist"
    ],
    "p-limit@2.3.0": [
      "node_modules/p-locate/node_modules/p-limit"
    ],
    "p-locate@4.1.0": [
      "node_modules/p-locate"
    ],
    "commander@12.1.0": [
      "node_modules/react-native/node_modules/commander"
    ],
    "react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0)": [
      "node_modules/react-native"
    ],
    "brace-expansion@2.1.1": [
      "node_modules/@expo/cli/node_modules/minimatch/node_modules/brace-expansion"
    ],
    "minimatch@9.0.9": [
      "node_modules/@expo/cli/node_modules/minimatch"
    ],
    "@expo/cli@54.0.25(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(typescript@5.9.3)": [
      "node_modules/@expo/cli"
    ],
    "@expo/metro-config@54.0.16(expo@54.0.35(@babel/core@7.29.7)(graphql@16.8.1)(react-native@0.81.5(@babel/core@7.29.7)(react@19.1.0))(react@19.1.0)(typescript@5.9.3))": [
      "node_modules/@expo/metro-config"
    ],
    "send@0.19.2": [
      "node_modules/send"
    ]
  },
  "nodeLinker": "hoisted",
  "packageManager": "pnpm@10.29.3",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Sat, 13 Jun 2026 16:04:20 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [
    "@emnapi/core@1.10.0",
    "@emnapi/runtime@1.10.0",
    "@emnapi/wasi-threads@1.2.1",
    "@expo/ngrok-bin-darwin-arm64@2.3.41",
    "@expo/ngrok-bin-darwin-x64@2.3.41",
    "@expo/ngrok-bin-freebsd-ia32@2.3.41",
    "@expo/ngrok-bin-freebsd-x64@2.3.41",
    "@expo/ngrok-bin-linux-arm64@2.3.41",
    "@expo/ngrok-bin-linux-arm@2.3.41",
    "@expo/ngrok-bin-linux-ia32@2.3.41",
    "@expo/ngrok-bin-sunos-x64@2.3.41",
    "@expo/ngrok-bin-win32-ia32@2.3.41",
    "@expo/ngrok-bin-win32-x64@2.3.41",
    "@napi-rs/wasm-runtime@1.1.5(@emnapi/core@1.10.0)(@emnapi/runtime@1.10.0)",
    "@tybys/wasm-util@0.10.2",
    "@unrs/resolver-binding-android-arm-eabi@1.12.2",
    "@unrs/resolver-binding-android-arm64@1.12.2",
    "@unrs/resolver-binding-darwin-arm64@1.12.2",
    "@unrs/resolver-binding-darwin-x64@1.12.2",
    "@unrs/resolver-binding-freebsd-x64@1.12.2",
    "@unrs/resolver-binding-linux-arm-gnueabihf@1.12.2",
    "@unrs/resolver-binding-linux-arm-musleabihf@1.12.2",
    "@unrs/resolver-binding-linux-arm64-gnu@1.12.2",
    "@unrs/resolver-binding-linux-arm64-musl@1.12.2",
    "@unrs/resolver-binding-linux-loong64-gnu@1.12.2",
    "@unrs/resolver-binding-linux-loong64-musl@1.12.2",
    "@unrs/resolver-binding-linux-ppc64-gnu@1.12.2",
    "@unrs/resolver-binding-linux-riscv64-gnu@1.12.2",
    "@unrs/resolver-binding-linux-riscv64-musl@1.12.2",
    "@unrs/resolver-binding-linux-s390x-gnu@1.12.2",
    "@unrs/resolver-binding-linux-x64-musl@1.12.2",
    "@unrs/resolver-binding-openharmony-arm64@1.12.2",
    "@unrs/resolver-binding-wasm32-wasi@1.12.2",
    "@unrs/resolver-binding-win32-arm64-msvc@1.12.2",
    "@unrs/resolver-binding-win32-ia32-msvc@1.12.2",
    "@unrs/resolver-binding-win32-x64-msvc@1.12.2",
    "fsevents@2.3.3",
    "lightningcss-android-arm64@1.32.0",
    "lightningcss-darwin-arm64@1.32.0",
    "lightningcss-darwin-x64@1.32.0",
    "lightningcss-freebsd-x64@1.32.0",
    "lightningcss-linux-arm-gnueabihf@1.32.0",
    "lightningcss-linux-arm64-gnu@1.32.0",
    "lightningcss-linux-arm64-musl@1.32.0",
    "lightningcss-linux-x64-musl@1.32.0",
    "lightningcss-win32-arm64-msvc@1.32.0",
    "lightningcss-win32-x64-msvc@1.32.0",
    "tslib@2.8.1"
  ],
  "storeDir": "/home/taaazzz/.local/share/pnpm/store/v10",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}